Subject: SoCal Topock Notice
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Mar 2002 07:02:08 -0800 (PST)

Lindy,
I have made a few suggestions to your letter please review, I wanted to make clear that TW would accept nominations as usual but it would be SoCal's decision to only confirm beginning at the evening cycle. I hope it did not add a negative connotation to your letter because I know you want it to be positive so do not feel obligated to use my suggestions.
I have talked to Mary Draemer about the EDI issue and she will give me a date that TW can start accepting confirmations from SoCal via EDI for the Topock point. Before EDI starts the point could be manually confirmed. 

Thanks: John Buchanan